body {
    overflow-y: scroll;
}

i.fa,
i.far {
    font-size: 1.5rem;
}

.record-actions a {
    margin-left: 0.4rem;
    margin-right: 0.4rem;
}

.btn-highlight,
.btn-yellow {
    color: #fff;
    border-color: #E9DA1F;
    background-color: #E9DA1F;
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
}

.btn-highlight:hover,
.btn-yellow:hover {
    color: #fff;
    border-color: #E9DA1F;
    background-color: #E9DA1F;
}

.text-yellow {
    color: #E9DA1F !important;
}

.text-greenish {
    color: #B5D73D !important;
}

span.form-control {
    padding-top: 0.75rem;
}

.invalid-feedback {
    display: block;
}

.span-control,
.pre-control {
    font-size: .875rem;
    line-height: 1.5;
    display: block;
    width: 100%;
    padding: .625rem .75rem;
    transition: all .2s cubic-bezier(.68, -.55, .265, 1.55);
    color: #8898aa;
    border: 1px solid #cad1d7;
    border-radius: .375rem;
    background-color: #fff;
    background-clip: padding-box;
    box-shadow: none;
    transition: none;
    height: auto;
}

.span-control {
    min-height: calc(2.75rem + 2px);
}

.span-disabled .span-control,
.span-disabled .pre-control {
    background-color: #dee2e6;
}

#editor {
    height: 600px;
}

.btn-label-margin {
    margin-top: 1.95rem !important;
}

.diff .diff-insert {
    background-color: #f0fff4;
    color: #22863a;
    margin-bottom: 1rem;
}

.diff .diff-delete {
    background-color: #ffeef0;
    color: #b31d28;
    margin-bottom: 1rem;
}

.diff .diff-original {
    margin-bottom: 1rem;
}

.text-primarish {
    color: #5A92E6 !important;
}

.btn-primarish {
    color: #fff;
    border-color: #5A92E6;
    background-color: #5A92E6;
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
}

::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #D5DBE1 !important;
    opacity: 1;
    /* Firefox */
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #D5DBE1 !important;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #D5DBE1 !important;
}

.is-invalid {
    border: 1px solid #fb6340 !important;
}

.hide {
    display: none;
}

.breadcrumb {
    padding: .75rem 1rem;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: '/';
}

.selectize-input {
    font-size: .875rem;
    font-weight: 400;
    line-height: 1.5;
    height: calc(1.6em + 1.25rem + 2px);
    padding: .600rem .650rem .750rem .650rem !important;
    transition: all .15s cubic-bezier(.68, -.55, .265, 1.55);
    color: #8898aa;
    border: 1px solid #dee2e6;
    border-radius: .25rem;
    background-color: #fff;
    background-clip: padding-box;
    box-shadow: 0 3px 2px rgba(233, 236, 239, .05);
}

.selectize-dropdown.single {
    background-color: #ffffff;
}

.selectize-control.multi .selectize-input.has-items {
    height: 45px;
}

.breadcrumb {
    padding: .75rem 1rem;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: '/';
}

label span {
    color: #cc0000;
}


/* Branding */

.header {
    background-color: #B6000D;
}

.fill-default-grey {
    fill: #f8f9fe;
}

.checkbox-padding {
    padding-top: 2.5rem !important;
}

.dashboard-card .card-text {
    min-height: 50px;
}

.btn-icon i.fa {
    font-size: 1.1rem;
}

.sortable {
    cursor: move;
}

.btn-fixed-bottom-right {
    position: fixed;
    bottom: 85px;
    right: 45px;
    z-index: 1;
}

.btn i.fa,
.btn i.far {
    font-size: 1rem;
}